﻿/*注册开始*/
.input_xinxi{
	height:2rem;
	border:0;
    margin-left:1.5rem;
}
.input_name{
	height:2rem;
    margin-right:1.5rem;
    width:76%;
    float:right;
    text-align:right;
    border:0;
}
.inp_reg{
    width: 68%;
	height:2rem;
	border:0;
}
.regist_inp{
	padding:0 1.5rem;
    zoom:1;
}
.regist_inp:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.regist_inp li{
	padding:1.5rem 0;
	border-bottom:1px solid #ededed;
}
.goBind{
    position: fixed;
    bottom: 1rem;
    width: 100%;
}
.xieyi {
    margin-top: 1rem;
    margin-bottom: 1.5rem;
}
.check{
    width:1.1rem;
    height:1.1rem;
    margin-top: -.5%;
}
.regist_b{
    margin-right:1%;
}
.regist_r{
    width: 24%;
}
.clause p{
    text-align:center;
    margin-bottom:1.4rem;
}
.clause{
    background-color:#FFF;
    padding:1rem 2rem;
    height:100%;
    width:100%;
}
.clause ul li{
    margin-bottom:1rem;
}
/*注册结束*/
/*首页开始*/
.home_list{
    float: left;
    width: 100%;
    text-align: center;
    background-color: #fff;
    padding: 2.4rem 0 .5rem;
}
.home_list ul li{
    float: left;
    width: 33%;
}
.img_home_list{
    width: 3.3rem;
}
.home_list ul li p{
    margin: 0.8rem auto 2rem auto;
    font-weight: 600;
}
.home_tit{
    background: url(../../image/index/tuijian.png) no-repeat;
    background-size: 100% 100%;
    margin-bottom: 1rem;
}
.home_tit h4{
    line-height: 2.5rem;
    padding-left: 4rem;
    font-weight: 600;
}
.home_ad{
    float: left;
    background-color: #fff;
    padding-bottom:1.5rem;
}
.row-15 img{
    border-radius: 10px;
}
.img_house{
    width:9%;
    float: right;
}
.home_store{
    margin-top: 1.5rem;
}
   .divBlack {
            position: fixed;
            background: rgba(0,0,0,.7);
            width: 100%;
            height: 100%;
            z-index: 9;
        }

        .gift_wall {
            position: absolute;
            top: 19%;
            width: 100%;
        }

        .gift_nr {
            position: relative;
            width: 100%;
            text-align: center;
            z-index: 99;
        }

        .img_gift {
            width: 75%;
            max-width: 400px;
        }

        .btn_reg {
            position: absolute;
            bottom: 1rem;
            left: 50%;
            width: 6rem;
            height: 1.8rem;
            margin-left: -3rem;
            border: 0;
            padding: 0;
            background: url(image/pic/pic_27.png)no-repeat;
            background-size: 100% 100%;
        }

        .img_cancel {
            width: 2.2rem;
            position: absolute;
            top: -1.5rem;
            right: 20%;
        }

        .reg_wall {
            position: absolute;
            top: 14%;
            width: 100%;
        }

        .reg_nr {
            position: relative;
            width: 100%;
            text-align: center;
            z-index: 99;
        }

        .img_reg {
            width: 80%;
            max-width: 400px;
        }

        .img_reg_cancel {
            width: 2.2rem;
            position: absolute;
            bottom: -4rem;
            left: 50%;
            margin-left: -1.1rem;
        }

        .reg_nr h4 {
            position: absolute;
            top: 55%;
            width: 100%;
            font-size: 1.1rem;
            color: #fff;
        }

        .reg_nr p {
            position: absolute;
            top: 60%;
            width: 100%;
            font-size: 1.4rem;
            color: #ffdf00;
        }

        .reg_nr label {
            position: absolute;
            top: 78%;
            left: 0;
            width: 100%;
            font-size: 1.1rem;
            color: #fff;
        }

        .btn_mygift {
            width: 14rem;
            font-size: 1.25rem;
            line-height: 3.5rem;
            color: #fff;
            border: 0;
            padding: 0;
            background: none;
            position: absolute;
            bottom: 0;
            left: 50%;
            margin-left: -7rem;
        }

        .swiper-container {
            margin: 0 auto;
            position: relative;
            overflow: hidden;
            z-index: 1;
            padding: 2rem 0 2.3rem;
            background-color: #fff;
        }

        .swiper-container-no-flexbox .swiper-slide {
            float: left;
        }

        .swiper-container-vertical > .swiper-wrapper {
            -webkit-box-orient: vertical;
            -moz-box-orient: vertical;
            -ms-flex-direction: column;
            -webkit-flex-direction: column;
            flex-direction: column;
        }

        .swiper-wrapper {
            position: relative;
            width: 100%;
            height: 100%;
            z-index: 1;
            display: -webkit-box;
            display: -moz-box;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            -webkit-transform-style: preserve-3d;
            -moz-transform-style: preserve-3d;
            -ms-transform-style: preserve-3d;
            transform-style: preserve-3d;
            -webkit-transition-property: -webkit-transform;
            -moz-transition-property: -moz-transform;
            -o-transition-property: -o-transform;
            -ms-transition-property: -ms-transform;
            transition-property: transform;
            -webkit-box-sizing: content-box;
            -moz-box-sizing: content-box;
            box-sizing: content-box;
        }

        .swiper-container-android .swiper-slide, .swiper-wrapper {
            -webkit-transform: translate3d(0,0,0);
            -moz-transform: translate3d(0,0,0);
            -o-transform: translate(0,0);
            -ms-transform: translate3d(0,0,0);
            transform: translate3d(0,0,0);
        }

        .swiper-container-multirow > .swiper-wrapper {
            -webkit-box-lines: multiple;
            -moz-box-lines: multiple;
            -ms-flex-wrap: wrap;
            -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
        }

        .swiper-container-free-mode > .swiper-wrapper {
            -webkit-transition-timing-function: ease-out;
            -moz-transition-timing-function: ease-out;
            -ms-transition-timing-function: ease-out;
            -o-transition-timing-function: ease-out;
            transition-timing-function: ease-out;
            margin: 0 auto;
        }

        .swiper-slide {
            -webkit-transform-style: preserve-3d;
            -moz-transform-style: preserve-3d;
            -ms-transform-style: preserve-3d;
            transform-style: preserve-3d;
            -webkit-flex-shrink: 0;
            -ms-flex: 0 0 auto;
            flex-shrink: 0;
            width: 100%;
            height: 100%;
            position: relative;
        }

        .swiper-container .swiper-notification {
            position: absolute;
            left: 0;
            top: 0;
            pointer-events: none;
            opacity: 0;
            z-index: -1000;
        }

        .swiper-wp8-horizontal {
            -ms-touch-action: pan-y;
            touch-action: pan-y;
        }

        .swiper-wp8-vertical {
            -ms-touch-action: pan-x;
            touch-action: pan-x;
        }

        .swiper-button-next, .swiper-button-prev {
            position: absolute;
            top: 50%;
            width: 27px;
            height: 44px;
            margin-top: -22px;
            z-index: 10;
            cursor: pointer;
            -moz-background-size: 27px 44px;
            -webkit-background-size: 27px 44px;
            background-size: 27px 44px;
            background-position: center;
            background-repeat: no-repeat;
        }

            .swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
                opacity: .35;
                cursor: auto;
                pointer-events: none;
            }

        .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
            background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
            left: 10px;
            right: auto;
        }

            .swiper-button-prev.swiper-button-black, .swiper-container-rtl .swiper-button-next.swiper-button-black {
                background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
            }

            .swiper-button-prev.swiper-button-white, .swiper-container-rtl .swiper-button-next.swiper-button-white {
                background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
            }

        .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
            background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
            right: 10px;
            left: auto;
        }

            .swiper-button-next.swiper-button-black, .swiper-container-rtl .swiper-button-prev.swiper-button-black {
                background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
            }

            .swiper-button-next.swiper-button-white, .swiper-container-rtl .swiper-button-prev.swiper-button-white {
                background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
            }

        .swiper-pagination {
            position: absolute;
            text-align: center;
            -webkit-transition: 300ms;
            -moz-transition: 300ms;
            -o-transition: 300ms;
            transition: 300ms;
            -webkit-transform: translate3d(0,0,0);
            -ms-transform: translate3d(0,0,0);
            -o-transform: translate3d(0,0,0);
            transform: translate3d(0,0,0);
            z-index: 10;
        }

            .swiper-pagination.swiper-pagination-hidden {
                opacity: 0;
            }

        .swiper-pagination-bullet {
            width: 6px;
            height: 6px;
            display: inline-block;
            background: #C5A86E;
            opacity: .2;
            border-radius:50%;
        }

        .swiper-pagination-clickable .swiper-pagination-bullet {
            cursor: pointer;
        }

        .swiper-pagination-white .swiper-pagination-bullet {
            background: #fff;
        }

        .swiper-pagination-bullet-active {
            opacity: 1;
            background: #C5A86E;
        }

        .swiper-pagination-white .swiper-pagination-bullet-active {
            background: #fff;
        }

        .swiper-pagination-black .swiper-pagination-bullet-active {
            background: #000;
        }

        .swiper-container-vertical > .swiper-pagination {
            right: 10px;
            top: 50%;
            -webkit-transform: translate3d(0,-50%,0);
            -moz-transform: translate3d(0,-50%,0);
            -o-transform: translate(0,-50%);
            -ms-transform: translate3d(0,-50%,0);
            transform: translate3d(0,-50%,0);
        }

            .swiper-container-vertical > .swiper-pagination .swiper-pagination-bullet {
                margin: 5px 0;
                display: block;
            }

        .swiper-container-horizontal > .swiper-pagination {
            bottom: 0;
            left: 0;
            width: 100%;
        }

            .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
                margin: 0 3px;
            }

        .swiper-container-3d {
            -webkit-perspective: 1200px;
            -moz-perspective: 1200px;
            -o-perspective: 1200px;
            perspective: 1200px;
        }

            .swiper-container-3d .swiper-cube-shadow, .swiper-container-3d .swiper-slide, .swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top, .swiper-container-3d .swiper-wrapper {
                -webkit-transform-style: preserve-3d;
                -moz-transform-style: preserve-3d;
                -ms-transform-style: preserve-3d;
                transform-style: preserve-3d;
            }

            .swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top {
                position: absolute;
                left: 0;
                top: 0;
                width: 100%;
                height: 100%;
                pointer-events: none;
                z-index: 10;
            }

            .swiper-container-3d .swiper-slide-shadow-left {
                background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));
                background-image: -webkit-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));
                background-image: -moz-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));
                background-image: -o-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));
                background-image: linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0));
            }

            .swiper-container-3d .swiper-slide-shadow-right {
                background-image: -webkit-gradient(linear,right top,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));
                background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));
                background-image: -moz-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));
                background-image: -o-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));
                background-image: linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0));
            }

            .swiper-container-3d .swiper-slide-shadow-top {
                background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));
                background-image: -webkit-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));
                background-image: -moz-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));
                background-image: -o-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));
                background-image: linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0));
            }

            .swiper-container-3d .swiper-slide-shadow-bottom {
                background-image: -webkit-gradient(linear,left bottom,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));
                background-image: -webkit-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));
                background-image: -moz-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));
                background-image: -o-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));
                background-image: linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0));
            }

        .swiper-container-coverflow .swiper-wrapper {
            -ms-perspective: 1200px;
        }

        .swiper-container-fade.swiper-container-free-mode .swiper-slide {
            -webkit-transition-timing-function: ease-out;
            -moz-transition-timing-function: ease-out;
            -ms-transition-timing-function: ease-out;
            -o-transition-timing-function: ease-out;
            transition-timing-function: ease-out;
        }

        .swiper-container-fade .swiper-slide {
            pointer-events: none;
        }

            .swiper-container-fade .swiper-slide .swiper-slide {
                pointer-events: none;
            }

        .swiper-container-fade .swiper-slide-active, .swiper-container-fade .swiper-slide-active .swiper-slide-active {
            pointer-events: auto;
        }

        .swiper-container-cube {
            overflow: visible;
        }

            .swiper-container-cube .swiper-slide {
                pointer-events: none;
                visibility: hidden;
                -webkit-transform-origin: 0 0;
                -moz-transform-origin: 0 0;
                -ms-transform-origin: 0 0;
                transform-origin: 0 0;
                -webkit-backface-visibility: hidden;
                -moz-backface-visibility: hidden;
                -ms-backface-visibility: hidden;
                backface-visibility: hidden;
                width: 100%;
                height: 100%;
            }

            .swiper-container-cube.swiper-container-rtl .swiper-slide {
                -webkit-transform-origin: 100% 0;
                -moz-transform-origin: 100% 0;
                -ms-transform-origin: 100% 0;
                transform-origin: 100% 0;
            }

            .swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-next, .swiper-container-cube .swiper-slide-next + .swiper-slide, .swiper-container-cube .swiper-slide-prev {
                pointer-events: auto;
                visibility: visible;
            }

            .swiper-container-cube .swiper-cube-shadow {
                position: absolute;
                left: 0;
                bottom: 0;
                width: 100%;
                height: 100%;
                background: #000;
                opacity: .6;
                -webkit-filter: blur(50px);
                filter: blur(50px);
            }

            .swiper-container-cube.swiper-container-vertical .swiper-cube-shadow {
                z-index: 0;
            }

        .swiper-scrollbar {
            border-radius: 10px;
            position: relative;
            -ms-touch-action: none;
            background: rgba(0,0,0,.1);
        }

        .swiper-container-horizontal > .swiper-scrollbar {
            position: absolute;
            left: 1%;
            bottom: 3px;
            z-index: 50;
            height: 5px;
            width: 98%;
        }

        .swiper-container-vertical > .swiper-scrollbar {
            position: absolute;
            right: 3px;
            top: 1%;
            z-index: 50;
            width: 5px;
            height: 98%;
        }

        .swiper-scrollbar-drag {
            height: 100%;
            width: 100%;
            position: relative;
            background: rgba(0,0,0,.5);
            border-radius: 10px;
            left: 0;
            top: 0;
        }

        .swiper-scrollbar-cursor-drag {
            cursor: move;
        }

        .swiper-lazy-preloader {
            width: 42px;
            height: 42px;
            position: absolute;
            left: 50%;
            top: 50%;
            margin-left: -21px;
            margin-top: -21px;
            z-index: 10;
            -webkit-transform-origin: 50%;
            -moz-transform-origin: 50%;
            transform-origin: 50%;
            -webkit-animation: swiper-preloader-spin 1s steps(12,end) infinite;
            -moz-animation: swiper-preloader-spin 1s steps(12,end) infinite;
            animation: swiper-preloader-spin 1s steps(12,end) infinite;
        }

            .swiper-lazy-preloader:after {
                display: block;
                content: "";
                width: 100%;
                height: 100%;
                background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
                background-position: 50%;
                -webkit-background-size: 100%;
                background-size: 100%;
                background-repeat: no-repeat;
            }

        .swiper-lazy-preloader-white:after {
            background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
        }

        @-webkit-keyframes swiper-preloader-spin {
            100% {
                -webkit-transform: rotate(360deg);
            }
        }

        @keyframes swiper-preloader-spin {
            100% {
                transform: rotate(360deg);
            }
        }
        /*屏蔽背景层*/
        .divMsgBack {
            display: none;
            position: fixed;
            _position: absolute;
            top: 0px;
            left: 0px;
            width: 100%;
            height: 100%;
            background-color: #fff;
            background: -moz-radial-gradient(50% 50%, #fff, #000); /*gradient for firefox*/
            background: #000; /*new gradient for webkit */
            background: -webkit-gradient(radial, 0 50%, 0 50%, from(#fff), to(#000)); /*the old grandient for webkit*/
            opacity: 0.8;
            filter: Alpha(opacity=50);
            _display: block;
            _left: -10000px;
            z-index: 9999;
        }
        /*弹出层*/
        .cup_divMsg {
            display: none;
            position: fixed;
            top: 32%;
            left: 50%;
            width: 20rem;
            margin-left: -10rem;
            _position: absolute;
            _display: block;
            _left: -10000px;
            z-index: 10000;
            border-radius: 10px;
            background: #fff;
            text-align: center;
        }

        .cup_divMsg2 {
            display: none;
            position: fixed;
            top: 32%;
            left: 50%;
            width: 20rem;
            margin-left: -10rem;
            _position: absolute;
            _display: block;
            _left: -10000px;
            z-index: 10000;
            border-radius: 10px;
            background: #fff;
            text-align: center;
        }

        .cup_msg_nr h4 {
            color: #222;
            font-size: 1.3rem;
            line-height: 1.3rem;
            padding: 1rem 0;
        }

        .cup_msg_nr p {
            color: #c2bfbf;
            font-size: 1.25rem;
            line-height: 1.25rem;
            padding: .2rem 0 1.5rem;
            border-bottom: 1px solid #d7d7d7;
        }

        .img_cup_msg {
            width: 9rem;
            margin-top: -4.5rem;
        }

        .cup_aClose p {
            color: #24a8ee;
            font-size: 1.3rem;
            line-height: 1.3rem;
            padding: .8rem 0;
        }
        /*关闭按钮*/
        .cup_divMsg .aClose {
            position: absolute;
            right: .5rem;
            top: .5rem;
        }

        .cup_divMsg2 .aClose {
            position: absolute;
            right: .5rem;
            top: .5rem;
        }
        /*设置显示*/
        #msgBody .divMsgBack {
            display: block;
            _left: 0px;
        }

        #msgBody .cup_divMsg {
            display: block;
            _left: 50%;
        }

        #msgBody {
            overflow: hidden;
        }
        /*设置开卡活动显示*/
        #msgBody2 .divMsgBack {
            display: block;
            _left: 0px;
        }

        #msgBody2 .cup_divMsg2 {
            display: block;
            _left: 50%;
        }

        #msgBody2 {
            overflow: hidden;
        }

        .qr {
            position: fixed;
            bottom:4rem;
            right: 1.5rem;
            z-index: 10;
        }

        .img_qr {
            width: 3.5rem;
            height: 3.5rem;
        }
/*首页结束*/